You are Here:
Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.



[ SOLVED ] Getting errors with updates

Author (Read 845 times)

0 Members and 7 Guests are viewing this topic.

Getting errors with updates
« on: June 22, 2019, 08:56:03 AM »
 

diskrod

  • New to Forums
  • *
  • 35
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD A6-9225 RADEON R4, 5 COMPUTE CORES 2C+3G

  • MEMORY: 4Gb

  • VIDEO CARD: 1366x768
Hello.  Here's what I'm getting when I updated. See below.  Any help is appreciated.


Code: [Select]
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://repo.steampowered.com/steam precise InRelease
Hit:2 https://deb.opera.com/opera-stable stable InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Hit:4 https://repo.skype.com/deb stable InRelease
Hit:5 http://archive.canonical.com/ubuntu bionic InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Hit:7 http://ppa.launchpad.net/clipgrab-team/ppa/ubuntu bionic InRelease
Ign:8 http://ppa.launchpad.net/docky-core/stable/ubuntu bionic InRelease
Get:9 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Hit:10 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit:11 http://ppa.launchpad.net/maarten-baert/simplescreenrecorder/ubuntu bionic InRelease
Get:12 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Hit:13 http://ppa.launchpad.net/noobslab/apps/ubuntu bionic InRelease
Hit:14 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:15 http://ppa.launchpad.net/ozmartian/apps/ubuntu bionic InRelease
Hit:16 http://ppa.launchpad.net/peterlevi/ppa/ubuntu bionic InRelease
Hit:17 http://ppa.launchpad.net/ricotz/docky/ubuntu bionic InRelease
Get:18 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [658 kB]
Hit:19 http://ppa.launchpad.net/skellat/flow1/ubuntu bionic InRelease
Hit:20 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Ign:21 http://ppa.launchpad.net/trebelnik-stefina/flowblade/ubuntu bionic InRelease
Hit:22 http://ppa.launchpad.net/yg-jensge/shotwell/ubuntu bionic InRelease
Get:23 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [544 kB]
Err:24 http://ppa.launchpad.net/docky-core/stable/ubuntu bionic Release
 404  Not Found [IP: 91.189.95.83 80]
Err:25 http://ppa.launchpad.net/trebelnik-stefina/flowblade/ubuntu bionic Release
 404  Not Found [IP: 91.189.95.83 80]
Get:26 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [958 kB]
Get:27 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [943 kB]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/docky-core/stable/ubuntu bionic Release' does not have a Release file.
E: The repository 'http://ppa.launchpad.net/trebelnik-stefina/flowblade/ubuntu bionic Release' does not have a Release file.
Last Edit: June 25, 2019, 06:39:10 PM by Jerry
 


Re: Getting errors with updates
« Reply #1 on: June 22, 2019, 11:52:34 AM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1105
    Posts
  • Country: us
  • Reputation: 220
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
@diskrod

You can remove the offending PPS's then rerun updates..

PPA Removal: Uncheck the offending PPA from "Software and Updates" under the "Other Software" tab..
Remove both: docky-core and trebelnik-stefina
Then try running updates again..
You can update from terminal or from Menu > Favorites > Install Updates


Also within the manual
https://www.linuxliteos.com/manual/software.html#pparem
LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Getting errors with updates
« Reply #2 on: June 22, 2019, 01:01:04 PM »
 

diskrod

  • New to Forums
  • *
  • 35
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD A6-9225 RADEON R4, 5 COMPUTE CORES 2C+3G

  • MEMORY: 4Gb

  • VIDEO CARD: 1366x768
Thanks firenice03!  That did the job!  :)
 

Re: Getting errors with updates
« Reply #3 on: June 22, 2019, 02:22:38 PM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1105
    Posts
  • Country: us
  • Reputation: 220
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
Thanks firenice03!  That did the job!  :)
No prob, good to hear your all set...
LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Getting errors with updates
« Reply #4 on: June 22, 2019, 10:34:51 PM »
 

charlyz

  • New to Forums
  • *
  • 3
    Posts
  • Country: 00
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: Intel I7 8700

  • MEMORY: 16Gb

  • VIDEO CARD: MSI Gtx 1060
New here I'm about to post the same problem with a different errors but following those instructions help me so much. Thank you!
 

Re: Getting errors with updates
« Reply #5 on: June 23, 2019, 11:23:37 AM »
 

firenice03

  • Rockin' the FREE World
  • Platinum Level Poster
  • **********
  • 1105
    Posts
  • Country: us
  • Reputation: 220
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
New here I'm about to post the same problem with a different errors but following those instructions help me so much. Thank you!

Good to hear... PPA's are typically the reason for failed updates..
There are many posts on here.. The manual has some information regarding PPA's...
LL 4.4 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.4 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


 


Linux Lite 4.6 RC1 has been released. See the Release Announcements section for more information.